<script>
    $(document).ready(function(){
        $("#form_boletas").submit(function(e){
            open_cargar("Espere un momento...");
            e.preventDefault();
            $.post("<?php echo site_url("miboleta/get_boletas"); ?>",$(this).serialize(),function(data){
                $("#mis_boletas").html(data);
                close_cargar();
            })
        })
    });
</script>
<div class="row">
    <div class="col-sm-5">
        <form id="form_boletas">
            <select name="anio" id="" class="form-control" style="margin-bottom: 10px;" required>
                <option value="">:: SELECCIONE UN AÑO ::</option>
                <?php for($i=$aini;$i<=$afin;$i++){ 
                    $s="";
                    //if($)
                ?>

                <option value="<?php echo $i; ?>"><?php echo $i; ?></option>
                <?php } ?>
            </select>
            <button class="btn btn-sm btn-primary" style="width: 100%;">
                <span class="fa fa-pdf-o"></span>
                VER BOLETAS
            </button>
        </form>
        <br>
        <div id="mis_boletas"></div>
    </div>
    <div class="col-sm-7">
        <iframe 
            src="http://inntec.org/publicidad" 
            frameborder="1" 
            width="100%" 
            height="450px" 
            id="miboleta" 
            onload="close_cargar();"
        >
        </iframe>
    </div>
</div>